function akontrol(baglanti,deger,kutu){var fet;try{fet=new XMLHttpRequest();}
catch(e){try{fet=new ActiveXObject("Msxml2.XMLHTTP");}
catch(e){try{fet=new ActiveXObject("Microsoft.XMLHTTP");}
catch(e){alert("Tarayıcınızın sürümü olduça eskitarayıcınızı sitemizi desteklememektedir");return false;}}}
fet.onreadystatechange=function(){if(fet.readyState==1||fet.readyState==2||fet.readyState==3){document.getElementById(kutu).innerHTML='<img src="js/loader.gif">';}
if(fet.readyState==4){if(fet.status==200){document.getElementById(kutu).innerHTML=fet.responseText;}else{document.getElementById(kutu).innerHTML='Hata oluştu tekrar deneyiniz.';}}}
fet.open("POST",baglanti,true);fet.setRequestHeader("If-Modified-Since","Sat, 1 Jan 2000 00:00:00 GMT")
fet.setRequestHeader('Content-Type','application/x-www-form-urlencoded; charset=utf-8')
fet.setRequestHeader("Content-length",deger.length)
fet.setRequestHeader("Connection","close")
fet.send(deger);}